uuid:
  -
    value: 96cd36f9-d8b9-419d-bdf3-6b9dcd60976e
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
filename:
  -
    value: '34-FITS File.xml'
uri:
  -
    value: 'public://2022-05/34-FITS File.xml'
    url: /sites/default/files/2022-05/34-FITS%20File.xml
filemime:
  -
    value: application/xml
filesize:
  -
    value: 7745
status:
  -
    value: true
created:
  -
    value: '2022-05-18T13:33:12+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:33:12+00:00'
    format: 'Y-m-d\TH:i:sP'
origname:
  -
    value: '34-FITS File.xml'
sha1:
  -
    value: cc2fdb306975901abb1ca2fa58b57d9cbebfa62a
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
